---
{:title "Tourtagebuch Route des Grandes Alpes 2023"}
---

# Die Route des Grandes Alpes mit dem Motorrad 2023

Eine Motorradtour nach Frankreich, Italien und Schweiz mit Hauptziel Route des Grandes Alpes.

Fahrzeug der Wahl: Honda Varadero 1000 SD02 Baujahr 2009

Abschrift händischer Notizen, die während der Tour angefertigt wurden.

## 09.08.

Abfahrt gegen 12:00 beim Kameraden im Nachbarort. Diesmal ist die Varadero lediglich mit zwei Packsäcken je 50 Liter und dem Tankrucksack beladen. Die guten Givi-Koffer habe ich aufgrund eines unverschuldeten Unfalls nicht montieren können. Das ist auch schon okay so, denn auf diese Art werde ich ganz angenehm zu etwas Minimalismus gezwungen.  
Wir müssen etwas Strecke machen, das erste Ziel ist in gut 400km Entfernung mit Heilbronn definiert. Das Wetter ist angenehm, etwas Sonne, 20°C, teils böiger Wind. Es geht die A7 runter, kaum Verkehr, der einen nennenswert bremst. Die Kasseler Berge machen wie immer Spaß, da man schon mit 120 die Autos stehen lassen kann. Der neue Helm macht sich gut, Ohrstöpsel sind trotzdem Pflicht.

Auf dem Weg zum Campingplatz sind die letzten 70km nur per Landstraße zu befahren. Dabei haben wir auch schon die ersten zwei Serpentinen zu nehmen. Leicht kantig werden sie befahren, aber wir haben noch genug Zeit uns etwas Übung anzugewöhnen.  
Der Platz liegt direkt am Neckar und ist ganz ansprechend aufgeteilt. Es gibt ein kleines Restaurant, das wir aufsuchen. Es geht aber auch früh ins Bett, morgen warten mindestens 500km auf uns.

Nachtrag: Der Funkturm auf der anderen Seite des Neckar, gut und einfach zu erblicken, da er auf einem Bergrücken steht, kann als symbolisch für Digitalisierung in Deutschland gelten: Man hat vollen Empfang, aber kaum Datendurchsatz.

<blink>

## 10.08.

Abfahrt mit nassen Zelten. Die Sonne kam spät und zögerlich raus. Da kann man nichts machen.

Wir fahren am Neckar entlang und durch schöne Dörfer mit viel Idylle. Dann kommt wieder Autobahn, kann man auch nichts machen. Marschtempo liegt bei 120km/h, kurze Passagen bis 140 sind möglich, quälen aber die Kameraden auf ihren Einzylindern. Irgendwann kommt ein äußerst zäher Stau, laut Navi-Vorhersage verlieren wir erstaunlicherweise aber kaum Zeit. Lediglich Geduld, der körpereigene Wasservorrat und die Kupplungshand werden strapaziert. Teilweise sorgen wir für einen Raupeneffekt, da wir im ersten Gang mit Standgas schneller als die Autos sind. Also bleiben wir, beispielsweise an strategisch günstigen Stellen wie dem Schatten unter einer Brücke, etwas länger stehen bis sich eine angenehme Lücke gebildet hat und füllen sie dann wieder gemächlich wieder auf. Die, bei meinem Helm glücklicherweise legale, Möglichkeit, das Kinnteil hochzuklappen und so wahlweise mit Jethelmkonfiguration zu fahren, erweist sich als äußerst angenehm.

Irgendwann sind wir in Weil am Rhein und biegen nach Frankreich ab. Endlich keine Autobahn, meine Kameraden danken es mir.  
Wir pendeln durch urige Städtchen, zwischen Feldern entlang und durch kleine Wälder. Leider wird auch deutlich, dass ich einen Fehler bei der Planung gemacht habe: Wir machen relativ lange Pausen, was der Sicherheit mehr als zuträglich ist. Bedauerlicherweise bedeutet das auch, dass wir rund 50% mehr Zeit brauchen als das Navi vorhersagt. Heute noch am Genfer See anzukommen ist nicht realistisch möglich. Also schauen wir auf die Karte und wählen als neues Ziel einen Platz zwischen Neuenburgersee und Bielersee.

So geht es von Frankreich in die Schweiz und schon erhaschen wir die ersten weitläufigen Blicke in die endlosen Täler, flankiert von hohen Wiesen, halb in den Berg gebauten Häusern und den allgegenwärtigen Kühen. Fast schon fühle ich mich wie zu Hause und ein Gefühl von beklemmendem Zurücksein in einer fernen Heimat befällt mich. Das Herz wird schwer beim Gedanken so lange reisen zu müssen, um in so einer schönen Landschaft zu sein.  
Wir fliegen durch die Landschaft, unsere treuen Maschinen nehmen gierig die gut ausgebauten Straßen unter ihre Räder, während wir die fremden Städte und Eindrücke in uns aufnehmen.  
Und dann fangen wir an, auf einer winzigen Nebenstraße einen Berg hinaufzufahren. So winzig ist sie, dass nur für eine Fahrzeugbreite Platz existiert. Wir folgen einem Auto, was für uns sehr angenehm ist, da unser Vordermann nun für uns Ausschau halten muss, um zu sehen, ob uns jemand entgegenkommt. Während des Aufstiegs geht's durch kleine Wälder und immer wieder zwischen grasenden Kuhherden entlang. Eine kurze Windung und schon klettern wir auf einer neuen Bergflanke hinauf. Wir können zurückschauen, auf das Tal, aus dem wir kommen und wie stark der Anstieg schon war. Weiter hinauf!  
Auf dem Bergrücken angekommen, nehme ich als Anführer unserer kleinen Truppe die falsche Abzweigung und jetzt fahren wir den Rücken entlang, ohne Wendemöglichkeit. Noch ärgere ich mich, doch dann blicke ich nach rechts und erblicke ein Panorama, das man nur von Postkarten kennt - und wir haben es selbst erfahren. Das Gesichtsfeld sprengend erheben sich die Alpen am Horizont, soweit entfernt, dass sie blau erscheinen, so hoch, dass die Gipfel weiß sind, so viele, dass man den Kopf drehen muss, um sie nacheinander anzusehen. Mir stockt der Atem, meine Augen werden nass und ich stelle fest, dass ich den besten Navigationsfehler begangen habe. Wir halten am Chasseral, meinen Kameraden geht es ähnlich wie mir, auch wenn sie weniger emotional berührt wirken.  
Die Abfahrt hinunter zu den Seen ist so spektakulär wie der Weg hinauf und so überbrücken wir rund 1.100 Höhenmeter. Wir finden einen urigen Campingplatz direkt am Bielersee und machen uns einen ruhigen Abend.

## 11.08.

Der Start in den Tag ist warm. Noch auf dem Zeltplatz kommen wir beim Zusammenbau ins Schwitzen. Der Schatten ist spärlich, also müssen wir es eben aushalten. Dafür konnten die Zelte, die wir am Vortag noch nass einpacken mussten, nun ordentlich trocknen, trotz morgendlichem Neben dank See und Kondenswasser.

Es geht nun steil in Richtung Genfer See. Die Route führt uns durch winzigste Schweizer Dörfchen und entlang entlegener Straßen. Zwischenzeitlich nehmen die dramatischen Ausblicke auf ferne Alpengipfel ab und wir fahren durch einfach nur schönes Land. Doch dann lassen sich hinter Hügeln und Wäldern schüchtern wieder die ersten Gipfel entdecken und ab dann kommen sie immer näher. Verschwinden sie noch ab und zu wieder hinter einer Kurve, stehen sie hinter der nächsten wieder umso eindrucksvoller und zahlreicher da.  
Man müsste alle fünf Kilometer einen Halt einlegen, um den Ausblick zu genießen und Fotos zu schießen, dock käme man so nicht voran und würde auch nur die Daheimgebliebenen mit immer wieder nur Bergen, Bergen, Bergen langweilen. Die wahre Größe und Imposanz dieser Landschaften kann man nur begreifen, wenn man sie selbst gesehen hat.

Weiter geht es zum See, unserem Startpunkt in die französischen Seealpen. Wir fahren von höher gelegenem Gelände hinab zur Uferstraße, sodass wir in wunderschönen Serpentinen hinabgleiten, stets dem Wasser, dem Treiben und den jenseitigen Bergen entgegen. Unten angekommen empfängt uns lautes Stadtgewimmel, viele Menschen und Autos. Wir blicken uns am Ufer ein wenig um, kaufen ein wenig ein und beobachten die Menschen, stellen Vermutungen über ihre Leben an und frotzeln über teure Autos. Doch schnell weiter, wir sind aus anderen Gründen hierhergekommen.

Die Fahrt auf die französische Seite ist eine willkommene Abwechslung zu dem Stop & Go der Stadt. Hier kommen auch wieder eine Waldstraße mit angenehmem Schatten und wir fliegen über den Asphalt. Den Campingplatz am See, den wir uns zurechtgelegt haben, brauchen wir nicht, es ist noch recht früh. Also genießen wir noch etwas den Ausblick auf die Schweizer Seite des Sees und bewundern die vielen kleinen Häuser, die von Hügeln hinab bis ans Ufer gebaut wurden und fahren weiter nach Thonon-les-Bains. Dies ist der Startpunkt der Route de Grandes Alpes, was freue ich mich. Nach bestimmt drei Jahren des Überlegens und Planens bin ich am Ort, an dem alles anfängt: die große Tour durch die Alpen - mehr als ein Dutzend Alpenpässe, ungezählte Kurven, der höchste Alpenpass und am Ende erwartet uns das glitzernde Mittelmeer.

Wir starten in die Route, lassen es ruhig angehen. Es gibt leider auch viel Verkehr hier. Doch unser Plan ist sowieso nicht, direkt die ersten Pässe zu erobern. Stattdessen haben wir uns einen Campingplatz rund 30km in der Route gesucht und fahren ihn an. Es ist ein kleiner, gemütlicher Platz ohne Schnickschnack. Die Kassiererin ist eine coole Frau, sie trägt über dem blauen Kleid ein Netzkleid, bei dem die Knotenpunkte mit den Öffnungslaschen von Bierdosen dekoriert sind.  
Wir machen uns lecker Nudeln mit ordentlich Sauce und lassen den Abend bei viel Ruhe und ordentlich Schwachfug ausklingen.

## 12.08.

Der erste "richtige" Tag auf der Route de Grandes Alpes. Er startet damit, dass wir das bestellte Frühstück in Empfang nehmen. Gedacht war, dass "2 Baguettes" 2 brötchenähnlichen Teigprodukten entspricht. Das Ergebnis waren 2 ausgewachsene Baguettes. Nunja, sie schmecken sehr gut!

Auf Jagd auf Alpenpässe hingegen geht jetzt richtig los.  
Unser erster Pass ist der Col de la Colombière mit 1613 m. Er erinnert mich stark an das Grödner Joch. Auf dem Weg hinauf lass’ ich die Varadero zeigen, wie gut sie bergsteigen kann und lass' sie durch die Kurven schnalzen. Für mich unheimlich aufregend und Erfüllung pur. Natürlich gibt es noch die anderen Motorradfahrer, die uns noch eifriger überholen, nicht ohne die Sicherheit ziemlich außen vorzulassen.  
Auf der Passhöhe gibt's Eis, ich möchte beim Bezahlen mein unfehlbares Französisch zum Besten und sage zum Abschied "gracie!". Der Verkäufer stutzt, ich wühle fiebrig in meinem Wortschatz und bringe ein "merci" heraus. Er antwortet grinsend mit "prego!".

Die Col des Aravis (1487m) und Col des Saisies (1650m) nehmen wir im Sturm. Die Anfahrt auf den Corme de Roselend (1967m) ist umwerfend. Wir umrunden einen türkisfarbenen Bergsee und bestaunen aus weit geöffneten Augen die Landschaft. Die Baumgrenze ist hier scheinbar bereits überschritten, die Berge bestehen aus kargen Wiesen und schroffem Geröll. Um den See herum erheben sie sich und wir sehen, wie auf der anderen Seite am Berg Fahrzeuge hinauf fahren. Mein Wunsch wird erfüllt und wir folgen ihnen. So haben wir eine fantastische Aussicht auf die Strecke, die wir gefahren sind, um hierherzukommen. Sie wirkt so klein, während wir immer weiter den Wolken hinzustreben.  
Oben angekommen bestaunen wir die vielen Gipfel um uns herum, häufig noch mit Schnee oder Eis bedeckt. Wir entscheiden, dass es am besten ist, noch vor dem Col de l'Iseran (2770m) zu kampieren. Es ist noch nicht allzu spät, aber die Arme werden lang und die Köpfe unkonzentriert. So finden wir in einem schönen Tal, relativ dicht vor einer Staumauer, einen gemütlichen Campingplatz in luftigen 1500m Höhe.

Der Col ruft!

## 13.08.

Der Platz ist erstaunlich trocken. Nicht einmal der Zeltboden ist nennenswert feucht. Die Jungs haben ein fantastisches Frühstück vom Platzbesitzer organisiert, mit Orangensaft und heißem Tee und, und, und. Prächtig gestärkt kann es losgehen.  
Es geht direkt wieder steil bergauf und über die Staumauer. Wir erhalten einen fantastischen Ausblick über das Tal, aus dem wir kamen und über einen türkisblauen Stausee. Durch Galerien am Rand fahren wir der Länge nach am See entlang, blicken auf eine kleine Stadt am anderen Ufer, tauchen immer wieder in die Dunkelheit eines Tunnels ein und biegen dann um die Bergseite herum ab, raus aus dem Blickfeld des Sees. Schon geht es wieder steil bergauf und wir erklimmen die Auffahrt zum Col de l'Iseran, dem höchsten asphaltierten Alpenpass. Da wir relativ früh hier sind, können wir die Maschinen recht ungezügelt laufen lassen und haben freie Bahn. Schnell sind wir wieder jenseits der Baumgrenze und pflügen bergauf dem Himmel entgegen.  
Eine gute Technik für die engen Spitzkehren haben wir inzwischen raus und schwingen uns immer höher und bewundern dabei die Landschaft, die kargen Wiesen, die schroffen Steine und den scharfen Wind der uns umweht. Oben angekommen erahnen wir bereits die Landschaft hinter der Passhöhe. Wir steigen ab und schauen uns etwas um. Wo man hinblickt erheben sich ehrfurchtgebietende Gipfel, die meisten schneebedeckt, einer trägt einen gewaltigen Gletscher auf seinen Zinnen. Wir verweilen noch etwas, doch der Rest der Route ruft. Weiter! Mehr Kurven entdecken!

Der folgende Col du Télégraph ist mit 1566m schön zu befahren, aber leidet doch stark unter seinem gewaltigen Vorgänger. Auf der Abfahrt eröffnet sich immer wieder das ein oder andere Panorama auf steinlawinenbedeckte Berghänge und sich im Tal dahinschlängelnde Dörfer.

Der Col du Galibier (2645m) hingegen besticht durch seine abenteuerliche Anfahrt, die durch mehrere Täler hinweg mit schnellen Wechseln zwischen ihnen und sehr steilen Passagen einen flinken Hüftschwung auf der Maschine und schöne Aussichten ermöglicht. Kurz halten wir, um Fotos zu schießen. Der Vorteil dieses Passes ist, dass ein Tunnel durch die Passhöhe gebohrt wurde, sodass der letzte Teil des Aufstiegs wirklich steil und nur den Kletterwilligen vorbehalten ist. Auf der Spitze angekommen, sehen wir auch das Resultat falschen Kletterns: Ein Minivan kommt wild qualmend und mit heulendem Motor mit letzter Kraft hochgerollt, die Beifahrerin dabei hektisch winkend. Wir lassen ihn vor, damit er sich noch auf den Parkplatz retten kann. Der Urlaub ist vorbei, mit einer dermaßen abgebrannten Kupplung fährt man kam einen Meter mehr in den Alpen.

Den Col du Lautaret (2058m) nehmen wir mit inzwischen fast professioneller Gelassenheit und schwingen so mit bester Stimmung und voller Impressionen und wunderbarer Bilder ins Tal - welches hier auf rund 1500 Metern über dem Meeresniveau liegt.

## 14.08.

Heute stehen die letzten 2000er an. Wir kampieren sehr nah vor dem Col d'Izoard (2360m) und freuen uns schon drauf. Vorher noch zusammenpacken, der Platz ist sehr staubig, dafür ist alles knochentrocken, sehr fein.  
Der Weg zum Pass führt durch ein schönes Tal, flankiert von den uns so bekannten, steinigen Bergen. Doch irgendwie fängt die Landschaft langsam an, unterschwellig sich zu verändern. Wir kommen ganz langsam, Schritt für Schritt, dem Mittelmeer näher.

Die Auffahrt ist angenehm, für Fahrradfahrer wurde hier eine extra Spur angelegt, wobei wir inzwischen auch gut wissen, wie man die am besten überholt, ihne Probleme zu kriegen. Die Abfahrt hingegen war das eigentliche Highlight. Sie führt durch ein unbesiedeltes, völlig von Steinen übersätes Tal, in langen, geschmeidigen Kurven, um einen Flusslauf entlang. Dann wird jedoch die gut ausgebaute und breite Straße immer enger, bis sie nur noch drei bis vier Meter breit ist und an einer Steilwand entlangführt, teilweise durch Tunnel hindurch. Was folgt ist Abenteuer pur. Es geht in schmalen Schlangenlinien, entlang der Windung der Bergflanke zur Linken und einer schienbeinhohen Steinmauer zur Rechten, dahinter geht's senkrecht in die Tiefe hinab, wo irgendwo gurgelnd der Fluss sich durch Geröll kämpft, die Schlucht hindurch. Ab und zu kommt Verkehr von vorne, doch das ist regelbar, es gibt Ausweichbuchten. So schlängeln wir uns durch eine Landschaft, wie sie in einem Cowboyfilm nicht besser dargestellt hätte werden können.

Der Col de Vars (2109m) ist angenehm einfach zu befahren und fordert uns wenig ab. Wir begrüßen die seichte Fahrt und lassen die Zügel an unseren Maschinen locker laufen. So entspannt kann Passfahren sein.

Der Col de la Cayolle (2326m) hingegen ist das völlige Gegenprogramm. Schon die Anfahrt kündigt sich ominös an: Ein Schild verkündet, dass die nächsten 30km sehr kurvenreich werden und ein weiteres Schild verkündet, dass die maximale Fahrzeugbreite auf 2,40m beschränkt ist. Was folgt, ist das anstrengendste, abwechslungsreichste und dramatischste Stück Straße, das wir bisher befahren haben.  
Die Straße ist sehr uneben, dafür aber schmal und, wie überall hier, unzureichend gegen Absturz gesichert. Sie führt durch enge Schluchten, übersät mit grobem Geröll und Bäumen, und schmale Brücken, durch enge Kurven und nah an der Bergwand entlang. So zirkeln wir gut 15km entlang hoch zur Passhöhe, glücklicherweise ohne nennenswerten Gegenverkehr, und noch weniger Verkehr in unsere Richtung - an Überholen, vor allem im Dreierpack, ist hier nicht zu denken.  
Hinab verhält es sich genauso, nur kommen hier noch vereinzelt Tunnel hinzu und dramatische Aussichten hinab ins Tal und quer hindurch. Der mediterrane Einschlag ist vor allem auf dieser Seite nicht mehr zu leugnen. Und dann passiert, was passieren musste: Wir biegen um eine, wie üblich, sehr enge und schmale Kurve links um den Berghang herum ab und plötzlich steht ein Wohnmobil vor einem. Auf einer Straße, auf die keine Autos nebeneinander passen und die in Richtung Abgrund mit ein paar Steinmäuerchen gesichert ist. Ich kriege mein Motorrad sicher aus der Schräglage zum Stehen, meine Kameraden ebenso, wir sind ja geübt. Und so schmiegen wir die Maschinen an die winzigen Wände, Füße in die Lücken zwischen ihnen gestellt und lassen das auf diesen unheimlich schmalen Straßen völlig deplatzierte Wohnmobil im Schritttempo passieren. Das lieft nochmal gut.

Nach längerer Suche finden wir auch einen Campingplatz. Dabei passieren wir noch den Col de Valberg (1673m) und den Col de la Couillole (1678m), ohne diese groß zu bemerken. Die Suche schlaucht, die Köpfe sind leer. Schöne Gegend, tolle Kurven, irre Steigungen und Aussichten, doch wir wollen nur ankommen.

## 15.08.

Wir verbringen eine ruhige Nacht an unserem Last Minute Zeltplatz. Der kommende Morgen ist nicht zu warm und nicht zu kalt - direkt in der Sonne hält man es allerdings nicht wirklich aus. Aber wir haben ja eh Dinge geplant, also wird nach einem kurzen Frühstück gepackt, aufgesattelt und losgefahren.
Der Col Saint-Martin (1500m) wartet auf uns. Er befindet sich in einer schmalen Öffnung zwischen zwei Berghängen. Dahinter eröffnet sich ein mediterran aussehendes Tal, welches wir in engen Kurven hinabsteigend befahren. Die Straße führt direkt neben einem Flussbett entlang, ungefähr auf einer Höhe. Wenn der Fluss mal nennenswerte Mengen Wasser tragen sollte, muss die Straße überflutet sein. Außerdem ist das Bett voll mit menschengroßen Findlingen. So sollen sicherlich die Fluten gebremst werden. Alles hier unten ist sehr sandfarben, beige, als wäre ein Terracottafilter aktiviert worden. Knorrige Bäume spenden etwas Schatten, während wir auf der anderen Seite des Tals wieder einen Berghang erklimmen.  
Die Straße führt uns direkt zwischen den hutzeligsten Häusern entlang, durch steile und engste Spitzkehren. Glücklicherweise haben wir bei so etwas nun wirklich den Dreh raus. Weiter geht's durch eine Altstadt, gelegen auf einem von Klippen umgebenen Berg mitten im Tal. Wir umrunden sie auf der äußersten Straße, geschmiedete Zäune grenzen den Asphalt vom Abgrund ab. Und dann sehe ich das Schild: Col de Turini (1607m)!

Es geht weiter, steile Kurven, fraglicher Straßenbelag, knorrige Bäume. Doch dann lichtet sich die Umgebung etwas und wir fahren über eine Straße, die der steilen Wand des Berges abgetrotzt wurde. An vielen Stellen ragt das Gestein über den Asphalt, teilweise in Form von kurzen Tunneln. Manchmal wurden kleine Brücken gebaut, um Lücken in den Verwerfungen der Wand zu überspannen. Und dann sehe ich die kleinen Steinmauern, die die Straße zum Abgrund abgrenzen, und dann erkenne ich die Kurven wieder. Wir sind wirklich am Fuß des Col de Turini angekommen, der Pass, der durch die Rallye Monte-Carlo berühmt ist - und ich befahre ihn genau jetzt. Mir stockt der Atem, kurz verschwimmt die Sicht, ich muss schlucken. Auf diesem Stück legendäre Straße habe ich seit Jahren hingefiebert. Ich fahre nicht zu schnell, einerseits ist die Straße sehr schmal und der Abgrund stets präsent, andererseits will ich diesen Moment so lang wie möglich genießen. Dann kommen die Spitzkehren, die man in Berichterstattungen und bei Bildersuchen immer wieder sieht - dicht gepackt, immer nur wenige, und an die Bergflanken gemauert. Wir durchstreifen sie gekonnt, kein Fahrzeug befindet sich weit und breit, um diesen Moment zu behindern - welch ein Glück wir haben.  
Weiter bergauf fliegen wir, genüsslich diese historischen Kurven durchpendelt. Und dann kommt die Passhöhe und wieder schaudert es mich. Ich erkenne alles wieder und wie benommen steige ich ab, nehme den Moment mit aufgerissenen Augen wahr. Ich wanke hin und her, erkenne Details wieder, mache weitwinklige Aufnahmen, ein Beweisselfie vom Passschild, ich schaffe es nicht so glücklich zu gucken, wie ich mich in dem Moment fühle.  
Nach etwas Aufenthalt und einem Schnack mit Motorradfahrerkollegen geht es auf der anderen Seite bergab. Auch diese Seite ist eine legendäre Rennstrecke der Rallye Monte-Carlo, vielleicht noch bekannter, das weiß ich nicht. Der Rollsplit vor dem wir gewarnt wurden, stört uns nicht zu stark. Wir fahren einfach etwas vorsichtiger und die betroffene Strecke ist sowieso eher kurz. Noch mehrmals muss ich heftig schlucken, als mir die Situation gewahr wird, in der ich mich gerade befinde, und dann sind wir schon wieder runter von der Passstraße.

Den Col de Castillon (706m) nehme ich nach all der Aufregung und Ehrfurcht gar nicht wahr und so rollen wir immer weiter durchs Tal bergab in Richtung Menton. Es geht durch die niedlichsten Dörfer, vorbei an im Zerfall eingefrorenen Häuser und Vorgärten und es wird ganz langsam immer wärmer. Als wir am Mittelmeer ankommen, wind es umwerfende 35°C und wir überlegen, ob es verboten ist, in Motorradschutzkleidung ins Meer zu springen. Unser Strandurlaub währt nur kurz, wir müssen wieder ins Rollen geraten, sonst kommen wir trotz eifrigen Nachfüllens an Dehydrierung um.

Die Campingplatzsuche erweist sich als äußerst schwierig, da in Italien gerade mit Mariä Himmelfahrt ein hoher Feiertag begangen wird und angeblich ganz Süditalien in den Norden gefahren ist. Tradition oder so. Um 15:00 Uhr fahren wir den ersten Platz an, 15:30 Uhr den zweiten. Dann entscheiden wir, etwas Strecke zu machen und etwas nach Norden zu kommen. Daraus resultierte eine längliche Fahrt mit einigen Wendungen, welche darin mündete, dass wir um 21:00 Uhr 40km südlich von Mailand sehr erschöpft und dankbar an einem Platz mit einem Stück Wiese für uns ankommen.

## Der Rest

Der Rest der Tour wurde nicht im Tourtagebuch aufgenommen. Daher kann hier nur noch ein Gedächtnisprotokoll niedergeschrieben werden.

Am Morgen des 16.08. stellte sich heraus, dass ein Kamerad über Nacht gesundheitliche Probleme in Form von Erkältungssymptomen entwickelt hat. Ursprünglich war der Plan, auf dem Heimweg durch die Schweiz den östlichen Teil der Grand Route of Switzerland mitzunehmen. Diesen Plan konnten wir nicht mehr guten Gewissens durchführen. Also wurde sich geeinigt, schnellstmöglich die Schweiz zu durchqueren, auf deutscher Seite zu übernachten und dann mittels eines großen Schrittes nach Hause zu kommen. Der Kamerad musste nach Hause, da konnte man keine Umwege mehr in Kauf nehmen.

Wir dachten, auf Kantonstraßen die Schweiz durchqueren zu können, die Schweizer Autobahnmaut fürchtend. Nach heftigem Stau und dehydrierender Sonneneinstrahlung in der Nähe des Lago di Lugano, die Straße bis Lugano war hingegen wunderschön, recherchierten wir doch, wie das mit der Maut nun genau sei. Nachdem wir gelernt haben, dass diese nicht allzu teuer ist, wir keine Aufkleber auf unsere Maschinen anbringen müssen und inzwischen alles über das Kennzeichen läuft, klicken wir uns die Gebühren zusammen und es geht auf die Autobahn.

Schweizer Autobahnen in den Alpen - wie kann das nur so schön sein. Sie laufen meistens parallel zu den Kantonstraßen, nur erhöht und mit besser fließendem Verkehr. Währenddessen kann man die schönsten Aussichten genießen. Die Eidgenossen sind manchmal einfach zu beneiden.  
Bei einer Rast entdeckten wir eine Frischwasserquelle mit eiskaltem und glasklarem Wasser, die anscheinend direkt von den umliegenden Bergen gespeist wird. Der erkrankte Kamerad, der inzwischen heftige Kopfschmerzen entwickelt hatte, steckte seinen Kopf unter Wasser und genoss die betäubende Kälte.  
Ich füllte mir eine Flasche dieses Urwassers ab und werde sie später im Kühlschrank möglichst stark herunterkühlen und beim Genuss in Erinnerungen schwelgen.

Auf deutscher Seite fanden wir in der Nähe von Konstanz mit Müh und Not einen überfüllten Campingplatz, der noch ein wenig Platz für uns hat. Beim Zeltaufbau brach mir noch eine Stange und perforierte die Außenhaut. Gut, dass dies die letzte Nacht sein sollte. Ein Gewitter holte uns noch fast ein, Niederschlag blieb allerdings aus.

Der 17.08. und damit die finale Etappe standen an. Der noch gesunde Kamerad verabschiedete sich, um einen fern von der Heimat wohnenden Freund zu besuchen. Ich fuhr mit dem noch immer kränkelnden Kameraden zurück nach Hause.  
Wir fanden ein für unsere körperlichen Verfassungen und unsere Maschinen passendes Marschtempo heraus und setzten an, Fortschritt zu machen. Ungefähr auf Höhe von Göttingen gab es die letzte Rast. Der Kamerad war sichtlich fertig und erkältet, gut, dass wir schon so nah an der Heimat waren. Kurz darauf stellten sich auf Höhe des Harzes Nebel und ungemütliche Temperaturen ein. Nach rund einer Woche in mediterranem Klima biss die Kälte besonders hart. Da ich mich aber auf tiefe Temperaturen eingestellt hatte, wir sollten ja immerhin mehrere tausend Meter hohe Bergpässe fahren, welche sich als überaus warm herausstellten, hatte ich die passende Ausrüstung bereits griffbereit. So kamen wir an meiner Abfahrt an, ich winkte dem Kameraden zum Abschied und er fuhr weiter bis zu seinem Ziel.

Noch am selben Abend stellte sich heraus, dass unser Kamerad sich irgendwo auf der Strecke Corona eingefangen hat und die letzten zwei Tage der Tour fingen die Symptome an. Wenige Tage später war auch der andere Kamerad positiv, ich blieb verschont. Die Verläufe waren glimpflich.

## Gedanken

Während der Recherchen zu dieser Tour habe ich immer wieder gelesen, dass die Route des Grandes Alpes eine legendäre Strecke, die Tour deines Lebens sei. Solche Aussagen sind natürlich mit Vorsicht zu genießen. Ich weiß jetzt allerdings, was damit gemeint ist, wenn Menschen auf diese Art schwärmen.  
Ich kann sagen, dass ich jetzt, mehr als ein halbes Jahr nach Abschluss dieses Urlaubs, noch immer satt von diesen Erlebnissen bin. Derzeit juckt es mich nicht, eine neue Tour zu planen. Ich habe derzeit keine Bedürfnisse, ein ähnliches Unterfangen ein Jahr nach Absolvierung der Route des Grandes Alpes zu unternehmen. Lieber schwelge ich in den Erinnerungen, schaue mir Fotos an, erzähle anderen davon, wie grandios die Straßen in den französischen Seealpen sind.
